﻿/* $Id: global.css 190 2014-03-13 19:42:17Z erik $ */

body{
	font-family:verdana,arial,helvetica;
	font-size:11px;
	margin:0;
	padding:0px;
	scrollbar-face-color:#9f9f8c;
}
input{
	vertical-align:middle;
}
.link{
	color:#066;
	text-decoration:none;
}

/* global */
.alert{
	color:#f00;
}
p{
	margin:5px 0px;
}

/* template */
div#footer{
	display:block;
	background-color:#baccb3;
}
div#footercont{
	padding-top:15px;
	width:750px;
	text-align:center;
	border-top:1px solid #666;
}
div#badges{
	width:750px;
	overflow:hidden;
}
div#badges div.badge{
	padding:5px;
	color:white;
	text-align:center;
	vertical-align:middle;
	float:left;
}
div#badges div.badge a:link, div#badges div.badge a:hover, div#badges div.badge a:visited{
	color:white;
	text-decoration:none;
}

/* forms */
div.field{
	display:block;
	clear:both;
}
div.label{
	display:block;
	float:left;
}
div.value{
	display:block;
	float:left;
}
div.buttons{
	text-align:center;
}

/* quickreg */
#quickreg{
	padding-top:10px;
	width:220px;
	font-size:11px;
}
#quickreg div.alert{
	width:100%;
	text-align:center;
	font-size:11px;
}
#quickreg div.label{
	width:80px;
}
#quickreg div.buttons{
	clear:both;
	padding:5px;
}
#quickreg div.field{
	padding:2px 0px;
}

/* zoho_options */
#zoho_options {
	padding-top:10px;
	width:220px;
	font-size:11px;
}
#zoho_options div.alert{
	width:100%;
	text-align:center;
	font-size:11px;
}
#zoho_options div.label{
	width:80px;
}
#zoho_options div.buttons{
	clear:both;
	padding:5px;
}
#zoho_options div.field{
	padding:2px 0px;
}

/* sales utility */
#sgui{
	background-color:#fff;
	border:1px solid #066466;
	padding:10px;
	overflow:hidden;
	position:absolute;
}
#snav{
	font-size:11px;
	padding:5px 0px;
}
#stool{
	font-size:11px;
	padding:10px 0px;
}
#sgui a:link, #sgui a:hover, #sgui a:visited{
	font-size:11px;
	color:#000;
	text-decoration:none;
}
#cinfo a:link, #cinfo a:hover, #cinfo a:visited{
	color:#066466;
}
#stool img{
	vertical-align:middle;
	padding-right:3px;
}
#sgui{
	font-size:11px;
	width:200px;
	padding:10px;
}
#sgui div.stitle{
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
}
